/* ==================================================== */
/* This blank stylesheet is an option for users who would 
like to add their custom css here. This will be overridden 
in the event of an update, so we recommend backing up this
file. This file is already enqueued for you, so go ahead 
and customize away */
ready to write css code
/* ==================================================== */

li#wp-admin-bar-new-content{
display: none !important;
}

li#wp-admin-bar-comments{
display:none !important;
}

li#wp-admin-bar-customize{
display:none !important;
}

li#wp-admin-bar-wpforms-menu{
display:none !important;
}

/*To fix an issue with adminbar when window has width under 600px*/

@media screen and (max-width: 600px){
#wpadminbar {
    top: -46px !important;
}
}